main.sez-portfolio-detail{
  opacity:0;
}

.image-bg{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.slider{
  overflow: hidden;
  position: relative;
}

.slider-c{
  position: relative;

  -webkit-transform: translate3d(-0%,0,0);
  -moz-transform:    translate3d(-0%,0,0);
  -ms-transform:     translate3d(-0%,0,0);
  -o-transform:      translate3d(-0%,0,0);
  transform:         translate3d(-0%,0,0);

  -webkit-transition: -webkit-transform 500ms ease-out 0s;
  -moz-transition: -moz-transform 500ms ease-out 0s;
  -ms-transition: -ms-transform 500ms ease-out 0s;
  -o-transition: -o-transform 500ms ease-out 0s;
  transition: transform 500ms ease-out 0s;
}

.slider-panel{
  float: left;
  position: relative;
  text-align: center;
}

@media (max-width: 991px) {
  .slider-panel{
    float: none;
    text-align: left;
  }

  .slider-panel:first-child{
    padding-top: 90px;
  }
}

.slider-panel-fix{
  display: inline-block;
  text-align: left;
  position: relative;
  padding-top: 100px;
  width: 100%;
}

@media (max-width: 991px) {
  .slider-panel-fix{
    display: block;
    width: 750px;
    max-width: 100%;
    padding: 15px;
    margin: 0 auto;
  }
}

a.slider-link, a.slider-link:hover, a.slider-link:active, a.slider-link:visited, a.slider-link:focus{
  top:105px !important;
}

@media (max-width: 991px) {

  a.slider-link{
    display: none;
  }

}

a.link.slider-link.link-abs-tr {
    position: absolute;
    top: 15px;
    right: 40px;
}

a.link.slider-link.link-abs-tl {
    position: absolute;
    top: 15px;
    left: 40px;
}

.pf-title, .pf-title h1, .pf-title h2{
  font-size: 64px;
	line-height: 1.1em;
	font-weight: bold;
  color:#fff;
  position: relative;
}

@media (max-width: 767px) {
	.pf-title, .pf-title h1, .pf-title h2{
	  font-size: 32px;
	}
}

@media (max-width: 991px) {
  .pf-title{
    font-size: 48px;
  	line-height: 1.1em;
  }
}

.pf-txt{
  font-size: 16px;
	line-height: 1.5em;
}


.pf-border{
  display: block;
  height: 2px;
  position: absolute;
  bottom:-5px;
  left: 0;
  right: 0;
  background-color: #000;
}

.pf-border-segment{
  position: absolute;
  top:0;
  bottom:0;
  left:0;
}

.sh-video-centered{
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
}

a.sh-video-play{
  display: inline-block;
  width: 100px;
  height: 100px;
  background: transparent url('../../../img/Site/icon-video-play.png');
  background-size: 100% 100%;
  position: relative;
}


.sh-slick.sh-slick-full{
  position:absolute;
  top: 90px;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (max-width: 991px) {
  .sh-slick.sh-slick-full{
    position:relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
}

.sh-slick.sh-slick-full .slick-dots{
  bottom: 0px;
}

.sh-slick-panel-title{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  overflow: hidden;
  /* background-color: rgba(0,0,0,0.5); */
  padding: 15px;
  text-align: left;
}

@media (max-width: 991px) {
  .sh-slick-panel-title{
    text-align: center;
  }
}

.top-band{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  overflow: hidden;
  /* background-color: rgba(0,0,0,0.5); */
  padding: 15px;
  text-align: left;
}

@media (max-width: 991px) {
  .top-band{
    display: none;
  }
}
